/*
NOTE: 
This is the modified stylesheet from 
http://users.tpg.com.au/j_birch/plugins/superfish/#getting-started
Superfish v1.4.8 – jQuery menu plugin by Joel Birch
This is JQuery ready:simply by adding a superfish jquery file the menu will operate 
in smooth jquery style. Other styling options from Superfish can be downloaded from this
site. - HTML for this menubar was adapted from UL_Categories contribution by 
www.niora.com/css-oscommerce.php.
********************************************************************************************/
/*** ESSENTIAL STYLES ***/

/*containing div*/
.cat_navbar{
padding-top:0;
padding-left:0;
	
}

.parent_top {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-transform:uppercase;
	font-weight:900;
	text-shadow: 2px 2px 1px rgba(0, 0, 0, 1);
}

.main_menu{
	background-image:url(../images/design/tinytux_3.png);
	background-repeat:repeat-x;
	width:100%;
	padding-top:0px;
}

/*
.main_menu:hover {
    background-image:url(../images/design/menu_o.png);
	background-repeat:repeat-x;
	width:1017px;
	padding-top:12px;
}
*/
.menu_padding{
	margin:0;
}

.sf-menu, .sf-menu * {
	margin:0;
	list-style:none;
	padding-left:10px;
    line-height:22px;	
}

.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 24em; /* width of sub cat listing */	
}

.sf-menu ul li {
	width: 100%;	
}

.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}

.sf-menu li {
	float:			left;
	position:		relative;
	background:none;
}

.sf-menu a {
	display:		block;
	position:		relative;
	color:#FFF;
	background:none;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			22px; /* match top ul list item height */
	z-index:		999;
	
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			17em; /* match ul width */
	top:			0;

}

ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;

}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			0em; /* match ul width */
	top:			0;
	
}

/*** DEMO SKIN **
.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
*/
#header .sf-menu a {     /*#header seems to be required*/	
	/*border-top:		1px solid #CFDEFF;*/
	
	font-weight: bold;
	text-decoration: none;
	
}
.sf-menu a, .sf-menu a:visited  { /* top level text*/
	color:#fff;
	padding-right:10px;
		text-shadow: 2px 2px 1px rgba(0, 0, 0, 1);

}

.sf-menu a:hover{
	color:#eebd00;
	padding-right:10px;

}

.sf-menu li li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-transform:uppercase;
	background:#5e5e5e;
	display:block;
	height: auto;
	font-weight:900;
	padding-top:2px;
	width:25em;
	text-shadow: 2px 2px 1px rgba(0, 0, 0, .5);
}

.sf-menu li li:hover, .sf-menu li li.sfHover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-transform:uppercase;
	background:	#000;
	display:block; 
	height: auto;
	font-weight:900;
	text-decoration:none;
	padding-top:2px;
	text-shadow: 0;
}

.sf-menu li li li {
	background:	#2a76d8;
	text-shadow: 2px 2px 1px rgba(0, 0, 0, .5);
}
.sf-menu li li li:hover, .sf-menu li li li.sfHover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-transform:uppercase;
	background:	#000;
	display:block; 
	height: auto;
	font-weight:900;
	text-decoration:none;
	padding-top:2px;
	text-shadow: 0;
}




/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	/*background:		url('../images/superfish-arrows.png') no-repeat -10px -100px;*/ /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }

/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/superfish-shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}


	